Bug 185732 - Installing on Intel 865 - blank screen
Summary: Installing on Intel 865 - blank screen
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 5
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-17 08:51 UTC by jan terje toennessen
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: fc5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-21 16:21:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description jan terje toennessen 2006-03-17 08:51:55 UTC
Description of problem:
When installing FC5test3 on an MSI Hetis 865GV the screen becomes blank in the
very beginning of the install process (just after starting anaconda and
detecting VGA (Intel Corporation 82865G) and monitor (LCD Hyundai L50S).
The FC5test3 install-DVD installs fine on a machine with 915 chipset, -so the
DVD is OK.

FC4 installs fine on the MSI Hetis 865GV (so it's not the machine). With FC4
lspci gives:
00:02.0 VGA compatible controller: Intel Corporation
82865G Integrated Graphics Controller (rev 02)

I have diffrent options during the install (linux resolution=... ; linux text;
linux vga=...; linux skipddc; linux noprobe).

With resolution=1024x768 I get 2 buttons visible, the rest of the screen is black. 
With text I get the layout messed up, and it's impossible to install. Have also
tested with different monitors (CRT and LCD).


Version-Release number of selected component (if applicable):


How reproducible:
Every time on a machine with the 865GV chipset. 

Steps to Reproduce:
1.Insert DVD/CD and start initial install
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jeremy Katz 2006-03-21 16:21:41 UTC
This should be fixed in teh final release 


Note You need to log in before you can comment on or make changes to this bug.